CRAN Package Check Results for Package nlstimedist

Last updated on 2019-01-19 00:46:35 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.3 3.34 55.31 58.65 OK
r-devel-linux-x86_64-debian-gcc 1.1.3 2.41 43.58 45.99 OK
r-devel-linux-x86_64-fedora-clang 1.1.3 68.26 OK
r-devel-linux-x86_64-fedora-gcc 1.1.3 66.12 OK
r-devel-windows-ix86+x86_64 1.1.3 11.00 103.00 114.00 OK
r-patched-linux-x86_64 1.1.3 2.31 50.72 53.03 OK
r-patched-solaris-x86 1.1.3 105.40 OK
r-release-linux-x86_64 1.1.3 3.55 51.01 54.56 OK
r-release-windows-ix86+x86_64 1.1.3 14.00 90.00 104.00 OK
r-release-osx-x86_64 1.1.3 OK
r-oldrel-osx-x86_64 1.1.3 ERROR

Check Details

Version: 1.1.3
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘broom’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64